Bug 1300984 - Add deprecated note for Hadoop support with RHGS in Install Guide
Add deprecated note for Hadoop support with RHGS in Install Guide
Status: VERIFIED
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: RHGS 3.1.2
Assigned To: Divya
BigData QE
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-22 04:32 EST by Anjana Suparna Sriram
Modified: 2016-11-23 18:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anjana Suparna Sriram 2016-01-22 04:32:35 EST
Description of problem: https://access.redhat.com/documentation/en-US/Red_Hat_Storage/3.1/html/Installation_Guide/chap-Deploying_the_Hortonworks_Data_Platform_2.1_on_Red_Hat_Storage.html


Additional info: Add an important note with the following text:

Hortonworks Data Platform on Red Hat Gluster Storage is deprecated after Red Hat Gluster Storage 3.1 Update 2 and will likely not be supported in the next major release. Red Hat strongly discourages the use of this plug-in for Hadoop deployments. 


Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:
Comment 4 Bhaskarakiran 2016-02-10 01:01:54 EST
Marking this as verified.

Note You need to log in before you can comment on or make changes to this bug.